body{
    background-image: url(../IMAGENES/INDEX/culturadigital1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.inicio h6{
    text-align: center;
    font-size: 40px;
    color: #FFFFFF;
    padding-top: 80px;
    font-family: auto;
}

.inicio p{
    background-color: #f7f6e5;
    color: #000000;
    text-align: center;
    padding: 30px;
    font-size: 16px;
    width: 60%;
    position: relative;
    left: 20%;
    margin-top: 45px;
    opacity: 85%;
}

section h1{
    text-align: center;
    color: #FFFFFF;
    font-size: 20px;
    width: 70%;
    position: relative;
    left: 15%;
    padding: 30px;
}

.informacion{
    text-align: center;
}

.items{
    background-color: #f7f6e5;
    position: relative;
    width: 70%;
    left: 15%;
    padding: 30px;
    margin: 20px;
    margin-top: 50px;
    opacity: 80%;
    margin-left: -0px;
}

.items h5{
    padding: 10px;
    margin-top: -10px;
    color: #772432;
    font-size: 30px;
    font-family: auto;
}

.items img{
    padding: 10px;
    width: 600px;
    height: auto;
}

.informacion .items p{
    font-size: 17px;
    padding: 10px;
    font-size: 20px;
    text-align: justify;
}











